/* Product CSS */
/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  #index #pickup {
    margin: 0 auto 100px auto;
  }
  #index #pickup h3 {
    padding: 15px 20px;
    font-size: 2.4rem;
    color: #fff;
    background-color: #cc3d3e;
    border-radius: 4px 4px 0 0;
  }
  #index #pickup .list {
    width: 100%;
    padding: 30px 20px 0 20px;
    background-color: #f6f6ee;
    border-radius: 0 0 4px 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #index #pickup .list li {
    width: 515px;
    margin-bottom: 20px;
  }
  #index #pickup .list li a {
    width: 100%;
    display: block;
    text-decoration: none;
    overflow: hidden;
  }
  #index #pickup .list li a figure {
    width: 160px;
    height: 160px;
    overflow: hidden;
    float: left;
  }
  #index #pickup .list li a dl {
    width: 355px;
    padding-left: 15px;
    float: right;
  }
  #index #pickup .list li a dl dt {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    font-size: 1.8rem;
    border-bottom: solid 1px #c4c4c4;
  }
  #index #pickup .list li a dl dt span {
    font-size: 12px;
    color: #c7292b;
    display: block;
    margin-bottom: 10px;
  }
  #index #pickup .list li a dl .caps {
    font-size: 1.6rem;
    line-height: 1.625;
    color: #666;
  }
  #index #pickup .list li a .btn_detail {
    width: 355px;
    padding-left: 15px;
    float: right;
  }
  #index #pickup .list li a .btn_detail span {
    width: 180px;
    padding: 12px 0;
    margin-top: 10px;
    background-color: #fff;
    text-align: center;
    font-size: 1.2rem;
    border-radius: 4px;
    border: solid 1px #cccccc;
    display: block;
  }
  #index #pickup .list li a .btn_detail span:hover {
    background-color: #cc3d3e;
    border-color: #cc3d3e;
    color: #fff;
  }
  #index #categories {
    margin: 0 auto 100px auto;
  }
  #index #categories h3 {
    padding: 15px 20px;
    margin-bottom: 20px;
    font-size: 2.4rem;
    color: #fff;
    background-color: #cc3d3e;
    border-radius: 4px;
  }
  #index #categories .list {
    width: 100%;
    border-radius: 0 0 4px 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #index #categories .list li {
    width: 260px;
    margin-bottom: 20px;
  }
  #index #categories .list li a {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none;
  }
  #index #categories .list li a figure {
    width: 70px;
    height: 70px;
    overflow: hidden;
  }
  #index #categories .list li a figure img {
    width: 100%;
    height: auto;
    border-radius: 2px;
    border: solid 1px #e6e6e6;
  }
  #index #categories .list li a h4 {
    width: 190px;
    padding-left: 15px;
    line-height: 1.286;
    font-size: 1.4rem;
  }
  #index #categories .list li a .link {
    width: 100%;
    padding: 3px;
    margin-top: 5px;
    font-size: 8px;
    text-align: center;
    color: #c7292b;
    background-color: #efefe1;
  }
  #index #categories .list li a:hover .link {
    background-color: #cc3d3e;
    color: #fff;
  }
  #index .product_list {
    margin: 0 auto 30px auto;
  }
  #index .product_list .head {
    display: flex;
    flex-wrap: wrap;
    background-color: #f6f6ee;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
  }
  #index .product_list .head figure {
    width: 140px;
    height: 100px;
    overflow: hidden;
    border-right: solid 1px #e6e6e6;
    border-top: solid 1px #e6e6e6;
    border-left: solid 1px #e6e6e6;
    border-bottom: solid 1px #e6e6e6;
  }
  #index .product_list .head figure img {
    min-width: 100%;
    height: 100%;
    border-radius: 4px 0 0 4px;
    transform: translate3d(-30px, 0, 0);
  }
  #index .product_list .head .category_title {
    width: 910px;
  }
  #index .product_list .head .category_title h3 {
    padding: 20px 15px 8px 15px;
    font-size: 2.0rem;
  }
  #index .product_list .head .category_title .lead {
    border-top: dotted 1px #bfbfbf;
    padding: 8px 15px 5px 15px;
    color: #666666;
  }
  #index .product_list .head .btn_toggle {
    width: 50px;
    background: url(../images/common/icon_open3.png) center center no-repeat #cc3d3e;
    border-radius: 0 4px 4px 0;
  }
  #index .product_list .items {
    display: none;
  }
  #index .product_list .items .list {
    width: 100%;
    border-radius: 0 0 4px 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #index .product_list .items .list li {
    width: 260px;
    margin-top: 20px;
  }
  #index .product_list .items .list li a {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none;
    border-radius: 4px;
    border: solid 1px #cccccc;
  }
  #index .product_list .items .list li a figure {
    width: 90px;
    padding: 9px;
    overflow: hidden;
  }
  #index .product_list .items .list li a figure img {
    width: 70px;
    height: auto;
    border-radius: 2px;
    border: solid 1px #e6e6e6;
  }
  #index .product_list .items .list li a h4 {
    width: 165px;
    line-height: 1.286;
    font-size: 1.4rem;
  }
  #index .product_list .items .list li a:hover {
    background-color: #cc3d3e;
    border-color: #cc3d3e;
  }
  #index .product_list .items .list li a:hover h4 {
    color: #fff;
  }
  #index .product_list .items .list li a:hover img {
    opacity: 1;
  }
  #index .product_list .items .list::before {
    content: "";
    display: block;
    width: 23%;
    order: 1;
  }
  #index .product_list .items .list::after {
    content: "";
    display: block;
    width: 23%;
  }
  #index .product_list .items .btn_close {
    width: 80px;
    margin: 30px auto 35px auto;
    cursor: pointer;
  }
  #index .product_list .items .btn_close img {
    width: 100%;
    height: auto;
  }
  #index .product_list .items .btn_close:hover {
    opacity: .8;
  }
  #index .product_list.open .head .btn_toggle {
    background-image: url(../images/common/icon_close3.png);
  }
  #index .product_list.open .items {
    display: block;
  }

  #detail .back_link {
    padding: 30px 0 20px 0;
  }
  #detail .back_link .btn_common {
    width: 200px;
    margin-right: 5px;
    margin-bottom: 0;
    display: inline-block;
  }
  #detail .pic_zoom {
    position: relative;
    cursor: pointer;
  }
  #detail .pic_zoom:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../images/product/icon_zoom.png) center center no-repeat #333;
    background-size: 21px auto;
    border-radius: 4px 0 4px 0;
    width: 30px;
    height: 30px;
  }
  #detail .pic_zoom:hover:after {
    opacity: .5;
  }
  #detail #product_title {
    margin: 0 auto 50px auto;
  }
  #detail #product_title h1 {
    padding: 8px 16px;
    font-size: 1.4rem;
    color: #fff;
    background-color: #cc3d3e;
    border: solid 1px #cc3d3e;
    border-radius: 4px 4px 0 0;
  }
  #detail #product_title h2 {
    padding: 25px 300px 20px 16px;
    font-size: 3.4rem;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
  }
  #detail #product_title .caps {
    padding: 14px 16px 12px 16px;
    font-size: 2.0rem;
    background-color: #efefe1;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    border-radius: 0 0 4px 4px;
  }
  #detail #product_title .title_wrap {
    position: relative;
  }
  #detail #product_title .title_wrap .link {
    position: absolute;
    top: 25px;
    right: 30px;
  }
  #detail #product_title .title_wrap .link a {
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 10px 14px 10px 30px;
    border-radius: 6px;
    background: #333;
    color: #fff;
    font-size: 1.4rem;
    text-align: center;
    text-decoration: none;
  }
  #detail #product_title .title_wrap .link a::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 14px;
    width: 0;
    height: 0;
    margin: -6px 0 0;
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #fff;
  }
  #detail #product_title .title_wrap .link a:hover {
    opacity: .8;
  }
  #detail #product_intro {
    overflow: hidden;
  }
  #detail #product_intro .images {
    width: 530px;
    float: right;
  }
  #detail #product_intro .images .large_img {
    width: 100%;
    height: 400px;
    padding: 30px;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail #product_intro .images .large_img img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail #product_intro .images .thumb_img {
    padding: 8px 0 0 0;
    overflow: hidden;
  }
  #detail #product_intro .images .thumb_img p.thumb {
    width: 130px;
    height: 84px;
    border: solid 1px #ccc;
    border-radius: 4px;
    float: left;
  }
  #detail #product_intro .images .thumb_img p.thumb img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail #product_intro .images .thumb_img p.thumb.current {
    border-color: #cc3d3e;
  }
  #detail #product_intro .images .thumb_img dl {
    width: 390px;
    float: right;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #detail #product_intro .images .thumb_img dl dt {
    width: 100%;
    height: 21px;
    padding-top: 2px;
    font-size: 1.4rem;
    font-weight: bold;
  }
  #detail #product_intro .images .thumb_img dl dt:before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #c7292b;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
  }
  #detail #product_intro .images .thumb_img dl dd.thumb {
    width: 90px;
    height: 60px;
    padding: 5px;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail #product_intro .images .thumb_img dl dd.thumb img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail #product_intro .images .thumb_img dl dd.thumb.current {
    border-color: #cc3d3e;
  }
  #detail #product_intro .images .thumb_img dl::before {
    content: "";
    display: block;
    width: 23%;
    order: 1;
  }
  #detail #product_intro .images .thumb_img dl::after {
    content: "";
    display: block;
    width: 23%;
  }
  #detail #product_intro .description_title {
    width: 540px;
    float: left;
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 25px;
  }
  #detail #product_intro .description_title:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 5px;
    margin-top: -2px;
    margin-right: 10px;
    border-radius: 20px;
    background-color: #cc3d3e;
    vertical-align: middle;
  }
  #detail #product_intro .description {
    width: 540px;
    float: left;
    margin: 0;
  }
  #detail #product_intro .description .labels {
    margin: 0 auto 20px auto;
    display: flex;
    flex-wrap: wrap;
  }
  #detail #product_intro .description .labels li {
    height: 70px;
    margin-right: 10px;
  }
  #detail #product_intro .description .labels li img {
    width: auto;
    height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail #product_intro .description .lead {
    font-size: 1.6rem;
    color: #666;
    line-height: 1.625;
  }
  #detail .product_outline img {
    width: 100%;
  }
  #detail .product_outline .title {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 10px;
    border-top: dotted 1px #ccc;
  }
  #detail .product_outline .title span {
    font-size: 1.4rem;
    font-weight: bold;
    background-color: #fff;
    padding: 0 20px 0 0;
    transform: translate3d(0, -8px, 0);
    display: inline-block;
  }
  #detail .product_outline .title span:before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #c7292b;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
  }
  #detail .product_outline .package .list {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  #detail .product_outline .package .list li {
    width: 130px;
    padding: 5px;
    margin: 0 6px 8px 0;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail .product_outline .package .list li:last-child {
    margin-right: 0;
  }
  #detail .product_outline .package .list li img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail .product_outline .package .list li:after {
    width: 17px;
    height: 17px;
    background-image: url(../images/product/icon_zoom_s.png);
    background-size: 13px auto;
  }
  #detail .product_outline .package .list::before {
    content: "";
    display: block;
    width: 130px;
    order: 1;
  }
  #detail .product_outline .package .list::after {
    content: "";
    display: block;
    width: 130px;
  }
  #detail .product_outline.layout1 {
    width: 540px;
    float: left;
  }
  #detail .product_outline.layout1 .product_ex_illust .illust {
    margin-bottom: 30px;
  }
  #detail .product_outline.layout1 .package {
    width: 100%;
  }
  #detail .product_outline.layout1 .package .list li {
    margin-right: 6px;
  }
  #detail .product_outline.layout1 .package .list li:nth-child(4n) {
    margin-right: 0;
  }
  #detail .product_outline.layout2 {
    width: 540px;
    float: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #detail .product_outline.layout2 .product_ex_illust {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  #detail .product_outline.layout2 .product_ex_illust .ex,
  #detail .product_outline.layout2 .product_ex_illust .illust {
    width: 260px;
  }
  #detail .product_outline.layout2 .product_ex_illust .ex figure,
  #detail .product_outline.layout2 .product_ex_illust .illust figure {
    padding: 10px;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail .product_outline.layout2 .product_ex_illust .ex figure img,
  #detail .product_outline.layout2 .product_ex_illust .illust figure img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail .product_outline.layout2 .product_ex_illust .ex figure:after,
  #detail .product_outline.layout2 .product_ex_illust .illust figure:after {
    width: 17px;
    height: 17px;
    background-image: url(../images/product/icon_zoom_s.png);
    background-size: 13px auto;
  }
  #detail .product_outline.layout2 .package {
    width: 100%;
  }
  #detail .product_outline.layout2 .package .list li {
    margin-right: 6px;
  }
  #detail .product_outline.layout2 .package .list li:nth-child(4n) {
    margin-right: 0;
  }
  #detail .product_outline.layout3 {
    width: 100%;
    float: none;
    clear: both;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #detail .product_outline.layout3 .product_ex_illust {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #detail .product_outline.layout3 .product_ex_illust .ex,
  #detail .product_outline.layout3 .product_ex_illust .illust {
    width: 540px;
  }
  #detail .product_outline.layout3 .product_ex_illust .ex figure,
  #detail .product_outline.layout3 .product_ex_illust .illust figure {
    padding: 30px;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail .product_outline.layout3 .product_ex_illust .ex figure img,
  #detail .product_outline.layout3 .product_ex_illust .illust figure img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail .product_outline.layout3 .product_ex_illust .ex figure:after,
  #detail .product_outline.layout3 .product_ex_illust .illust figure:after {
    width: 17px;
    height: 17px;
    background-image: url(../images/product/icon_zoom_s.png);
    background-size: 13px auto;
  }
  #detail .product_outline.layout3 .package {
    width: 100%;
  }
  #detail #product_info {
    margin-top: 60px;
  }
  #detail #product_info .list {
    display: flex;
    justify-content: flex-start;
  }
  #detail #product_info .list li {
    width: 340px;
    padding: 25px 0;
    margin: 0 40px 0 0;
    background: url(../images/product/btn_info_skin.png) #333;
    border-radius: 4px;
    overflow: hidden;
    text-align: center;
    color: #fff;
    cursor: pointer;
  }
  #detail #product_info .list li:hover {
    opacity: .8;
  }
  #detail #product_info .list li:last-child {
    margin-right: 0;
  }
  #detail #product_info .list.num3 {
    justify-content: space-between;
  }
  #detail #product_info .list.num3 li {
    margin: 0;
  }
  #detail #product_download {
    padding: 20px;
    margin-top: 60px;
    background-color: #efefe1;
    border-radius: 4px;
  }
  #detail #product_download h3 {
    margin-right: 20px;
    display: inline-block;
    font-size: 1.8rem;
    font-weight: bold;
  }
  #detail #product_download h3:before {
    content: '';
    display: inline-block;
    background: url(../images/product/icon_download.png) 0 0 no-repeat;
    background-size: 100% auto;
    width: 24px;
    height: 23px;
    margin-right: 10px;
    vertical-align: middle;
  }
  #detail #product_download .caps {
    display: inline-block;
    font-size: 1.2rem;
    color: #666;
  }
  #detail #product_download .caps span {
    color: #c7292b;
    text-decoration: underline;
    cursor: pointer;
  }
  #detail #product_download .caps span:hover {
    text-decoration: none;
  }
  #detail #product_download .caps span:before {
    content: '';
    display: inline-block;
    background: url(../images/product/icon_login.png) 0 0 no-repeat;
    background-size: 100% auto;
    width: 14px;
    height: 14px;
    margin-right: 3px;
    vertical-align: middle;
  }
  #detail #product_download .list {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  #detail #product_download .list li {
    width: 204px;
  }
  #detail #product_download .list li a {
    width: 100%;
    height: 100%;
    border: solid 1px #ccc;
    border-radius: 4px;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: #666;
  }
  #detail #product_download .list li a i {
    width: 36px;
    padding: 5px;
    height: 100%;
    text-align: center;
  }
  #detail #product_download .list li a i img {
    width: 19px;
    height: auto;
  }
  #detail #product_download .list li a b {
    width: 166px;
    height: 100%;
    padding: 8px 3px;
    font-size: 12px;
    text-align: center;
    line-height: 1.5;
    border-left: solid 1px #ccc;
  }
  #detail #product_download .list li a b span {
    display: block;
    font-size: 10px;
  }
  #detail #product_download .list li a:hover b {
    background-color: #cc3d3e;
    color: #fff;
    border-radius: 0 4px 4px 0;
  }
  #detail #product_download .list::before {
    content: "";
    display: block;
    width: 204px;
    order: 1;
  }
  #detail #product_download .list::after {
    content: "";
    display: block;
    width: 204px;
  }
  #detail #product_related {
    margin-top: 60px;
  }
  #detail #product_related h3 {
    width: 100%;
    margin-bottom: 10px;
    border-top: dotted 1px #ccc;
  }
  #detail #product_related h3 span {
    font-size: 1.8rem;
    font-weight: bold;
    background-color: #fff;
    padding: 0 20px 0 0;
    transform: translate3d(0, -8px, 0);
    display: inline-block;
  }
  #detail #product_related .list {
    width: 100%;
    border-radius: 0 0 4px 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #detail #product_related .list li {
    width: 204px;
  }
  #detail #product_related .list li a {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none;
  }
  #detail #product_related .list li a figure {
    width: 90px;
    padding: 2px;
    overflow: hidden;
    border-radius: 2px;
    border: solid 1px #e6e6e6;
    text-align: center;
  }
  #detail #product_related .list li a figure img {
    max-width: 100%;
    max-height: 100%;
  }
  #detail #product_related .list li a h4 {
    width: 114px;
    padding-left: 5px;
    line-height: 1.286;
    font-size: 1.2rem;
    color: #666;
  }
  #detail #product_related .list li a:hover h4 {
    text-decoration: underline;
  }
  #detail #product_related .list::before {
    content: "";
    display: block;
    width: 20%;
    order: 1;
  }
  #detail #product_related .list::after {
    content: "";
    display: block;
    width: 20%;
  }
  #detail #lineup {
    margin: 140px  auto 80px auto;
  }
  #detail #lineup h2 {
    margin-bottom: 60px;
    text-align: center;
    font-size: 3.2rem;
  }
  #detail #lineup h2:after {
    content: '';
    display: block;
    margin: 15px auto 0 auto;
    width: 50px;
    height: 6px;
    border-radius: 3px;
    background-color: #c7292b;
  }
  #detail #lineup .lineup_table {
    min-width: 1100px;
    border-collapse: collapse;
    empty-cells: show;
  }
  #detail #lineup .lineup_table tr td {
    padding: 10px 5px;
    font-size: 1.2rem;
    vertical-align: middle;
    border: solid 1px #ccc;
    line-height: 1.3;
    text-align: center;
    transition: background-color 300ms linear;
  }
  #detail #lineup .lineup_table tr td a {
    display: block;
  }
  #detail #lineup .lineup_table tr td img {
    width: auto;
    height: 15px;
    vertical-align: middle;
  }
  #detail #lineup .lineup_table tr:hover td {
    background-color: #fbebeb;
  }
  #detail #lineup .lineup_table tr:hover td:hover {
    background-color: #f0c8c8;
  }
  #detail #lineup .lineup_table tr td.hover {
    background-color: #fbebeb;
  }
  #detail #lineup .lineup_table tr:nth-child(1) td {
    color: #fff;
    background-color: #cc3d3e;
    text-align: center;
    border-bottom: none;
    line-height: 1em;
  }
  #detail #lineup .lineup_table tr:nth-child(1) td:hover {
    background-color: #cc3d3e;
  }
  #detail #lineup .lineup_table tr.bgc td {
    padding: 2px 0;
    background-color: #cccccc;
  }

  /* ___________________Product Modal */
  #product_modal {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9000;
    top: 0;
    left: 0;
    display: none;
  }
  #product_modal .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9001;
    top: 0;
    left: 0;
    display: block;
    background-color: rgba(0, 0, 0, 0.7);
    cursor: pointer;
  }
  #product_modal .modal_wrap {
    width: 900px;
    max-height: 650px;
    padding: 40px 45px;
    position: fixed;
    z-index: 9002;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    background-color: #fff;
    border-radius: 4px;
  }
  #product_modal .modal_wrap .btn_close {
    position: absolute;
    top: 8px;
    right: 8px;
    cursor: pointer;
  }
  #product_modal .modal_wrap .btn_close:hover {
    opacity: .8;
  }
  #product_modal #modal_info h5 {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 25px;
  }
  #product_modal #modal_info h5:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 5px;
    margin-top: -2px;
    margin-right: 10px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background-color: #cc3d3e;
    vertical-align: middle;
  }
  #product_modal #modal_info .image_wrap {
    height: calc(100% - 40px);
  }
  #product_modal #modal_info .image_wrap .image {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  #index #pickup {
    margin: 0 auto 10% auto;
  }
  #index #pickup h3 {
    padding: 4%;
    font-size: 1.5rem;
    color: #fff;
    background-color: #cc3d3e;
    border-radius: 4px 4px 0 0;
  }
  #index #pickup .list {
    width: 100%;
    padding: 4% 4% 0 4%;
    background-color: #f6f6ee;
    border-radius: 0 0 4px 4px;
  }
  #index #pickup .list li {
    width: 100%;
    margin-bottom: 4%;
  }
  #index #pickup .list li a {
    width: 100%;
    padding-bottom: 4%;
    display: flex;
    flex-wrap: wrap;
    text-decoration: none;
  }
  #index #pickup .list li a figure {
    width: 100px;
    height: 100px;
    overflow: hidden;
  }
  #index #pickup .list li a dl {
    width: calc(100% - 100px);
    padding-left: 15px;
  }
  #index #pickup .list li a dl dt {
    padding: 0 0 5px 0;
    margin: 0 0 5px 0;
    font-size: 1.5rem;
    border-bottom: solid 1px #c4c4c4;
    line-height: 1.2;
  }
  #index #pickup .list li a dl dt span {
    font-size: 1.0rem;
    color: #c7292b;
    display: block;
    margin-bottom: 5px;
  }
  #index #pickup .list li a dl .caps {
    font-size: 1.2rem;
    line-height: 1.4;
    color: #666;
  }
  #index #pickup .list li a .btn_detail {
    width: 100%;
    padding: 12px 0;
    margin-top: 10px;
    background-color: #fff;
    text-align: center;
    font-size: 1.2rem;
    border-radius: 4px;
    border: solid 1px #cccccc;
  }
  #index #pickup .list li a .btn_detail:hover {
    background-color: #cc3d3e;
    border-color: #cc3d3e;
    color: #fff;
  }
  #index #categories {
    margin: 0 auto 10% auto;
  }
  #index #categories h3 {
    padding: 4%;
    margin-bottom: 20px;
    font-size: 1.5rem;
    color: #fff;
    background-color: #cc3d3e;
    border-radius: 4px;
  }
  #index #categories .list {
    width: 100%;
    border-radius: 0 0 4px 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #index #categories .list li {
    width: 48.5%;
    margin-bottom: 20px;
  }
  #index #categories .list li a {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none;
  }
  #index #categories .list li a figure {
    width: 50px;
    height: 50px;
    overflow: hidden;
  }
  #index #categories .list li a figure img {
    width: 100%;
    height: auto;
    border-radius: 2px;
    border: solid 1px #e6e6e6;
  }
  #index #categories .list li a h4 {
    width: calc(100% - 50px);
    padding-left: 7px;
    line-height: 1.286;
    font-size: 1.2rem;
  }
  #index #categories .list li a .link {
    width: 100%;
    padding: 3px;
    margin-top: 5px;
    font-size: 7px;
    text-align: center;
    color: #c7292b;
    background-color: #efefe1;
  }
  #index #categories .list li a:hover .link {
    background-color: #cc3d3e;
    color: #fff;
  }
  #index .product_list {
    margin: 0 auto 10px auto;
  }
  #index .product_list .head {
    display: flex;
    flex-wrap: wrap;
    background-color: #f6f6ee;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
  }
  #index .product_list .head figure {
    width: 90px;
    height: 90px;
    overflow: hidden;
    border-right: solid 1px #e6e6e6;
  }
  #index .product_list .head figure img {
    min-width: 100%;
    min-height: 100%;
    border-radius: 4px 0 0 4px;
    border-top: solid 1px #e6e6e6;
    border-left: solid 1px #e6e6e6;
    border-bottom: solid 1px #e6e6e6;
  }
  #index .product_list .head .category_title {
    width: calc(100% - 120px);
  }
  #index .product_list .head .category_title h3 {
    padding: 10px 5px 5px 8px;
    font-size: 1.3rem;
  }
  #index .product_list .head .category_title .lead {
    border-top: dotted 1px #bfbfbf;
    padding: 8px 5px 5px 8px;
    color: #666666;
    font-size: 1.0rem;
    line-height: 1.5;
  }
  #index .product_list .head .btn_toggle {
    width: 30px;
    background: url(../images/common/icon_open3.png) center center no-repeat #cc3d3e;
    background-size: 11px auto;
    border-radius: 0 4px 4px 0;
  }
  #index .product_list .items {
    display: none;
  }
  #index .product_list .items .list {
    width: 100%;
    border-radius: 0 0 4px 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #index .product_list .items .list li {
    width: 100%;
    margin-top: 10px;
  }
  #index .product_list .items .list li a {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none;
    border-radius: 4px;
    border: solid 1px #cccccc;
  }
  #index .product_list .items .list li a figure {
    width: 70px;
    padding: 9px;
    overflow: hidden;
  }
  #index .product_list .items .list li a figure img {
    width: 50px;
    height: auto;
    border-radius: 2px;
    border: solid 1px #e6e6e6;
  }
  #index .product_list .items .list li a h4 {
    width: calc(100% - 70px);
    line-height: 1.286;
    font-size: 1.2rem;
  }
  #index .product_list .items .list li a:hover {
    background-color: #cc3d3e;
    border-color: #cc3d3e;
  }
  #index .product_list .items .list li a:hover h4 {
    color: #fff;
  }
  #index .product_list .items .list li a:hover img {
    opacity: 1;
  }
  #index .product_list .items .btn_close {
    width: 70px;
    margin: 15px auto 25px auto;
    cursor: pointer;
  }
  #index .product_list .items .btn_close img {
    width: 100%;
    height: auto;
  }
  #index .product_list .items .btn_close:hover {
    opacity: .8;
  }
  #index .product_list.open .head .btn_toggle {
    background-image: url(../images/common/icon_close3.png);
  }
  #index .product_list.open .items {
    display: block;
  }

  #detail.common_inner {
    padding: 0 4%;
  }
  #detail .back_link {
    padding: 20px 0 20px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #detail .back_link .btn_common {
    width: 48.5%;
    margin-bottom: 0;
  }
  #detail .back_link .btn_common a {
    font-size: 1.2rem;
    padding: 10px 0;
  }
  #detail .pic_zoom {
    position: relative;
    cursor: pointer;
  }
  #detail .pic_zoom:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../images/product/icon_zoom.png) center center no-repeat #333;
    background-size: 14px auto;
    border-radius: 4px 0 4px 0;
    width: 20px;
    height: 20px;
  }
  #detail .pic_zoom:hover:after {
    opacity: .5;
  }
  #detail #product_title {
    margin: 0 auto 16px auto;
  }
  #detail #product_title h1 {
    padding: 5px 10px;
    font-size: 1.2rem;
    color: #fff;
    background-color: #cc3d3e;
    border: solid 1px #cc3d3e;
    border-radius: 4px 4px 0 0;
  }
  #detail #product_title h2 {
    padding: 18px 36% 15px 10px;
    font-size: 2.0rem;
    line-height: 1.3;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
  }
  #detail #product_title .caps {
    padding: 10px 10px 13px 10px;
    font-size: 1.5rem;
    background-color: #efefe1;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    border-radius: 0 0 4px 4px;
  }
  #detail #product_title .title_wrap {
    position: relative;
  }
  #detail #product_title .title_wrap .link {
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto 0;
    display: flex;
    align-items: center;
  }
  #detail #product_title .title_wrap .link a {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 5px 20px;
    border-radius: 6px;
    background: #333;
    color: #fff;
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.2;
    text-decoration: none;
  }
  #detail #product_title .title_wrap .link a::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 8px;
    margin: auto 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #fff;
  }
  #detail #product_intro {
    overflow: hidden;
  }
  #detail #product_intro .images {
    width: 100%;
    margin-bottom: 30px;
  }
  #detail #product_intro .images .large_img {
    width: 100%;
    padding: 15px;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail #product_intro .images .large_img img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail #product_intro .images .thumb_img {
    padding: 8px 0 0 0;
    overflow: hidden;
  }
  #detail #product_intro .images .thumb_img p.thumb {
    width: 26%;
    height: 52px;
    border: solid 1px #ccc;
    border-radius: 4px;
    float: left;
  }
  #detail #product_intro .images .thumb_img p.thumb img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail #product_intro .images .thumb_img p.thumb.current {
    border-color: #cc3d3e;
  }
  #detail #product_intro .images .thumb_img dl {
    width: 74%;
    padding-left: 10px;
    float: right;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #detail #product_intro .images .thumb_img dl dt {
    width: 100%;
    height: 21px;
    padding-top: 1px;
    font-size: 1.1rem;
    font-weight: bold;
  }
  #detail #product_intro .images .thumb_img dl dt:before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #c7292b;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
  }
  #detail #product_intro .images .thumb_img dl dd.thumb {
    width: 23%;
    height: 30px;
    padding: 2px;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail #product_intro .images .thumb_img dl dd.thumb img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail #product_intro .images .thumb_img dl dd.thumb.current {
    border-color: #cc3d3e;
  }
  #detail #product_intro .images .thumb_img dl::before {
    content: "";
    display: block;
    width: 23%;
    order: 1;
  }
  #detail #product_intro .images .thumb_img dl::after {
    content: "";
    display: block;
    width: 23%;
  }
  #detail #product_intro .description_title {
    width: 100%;
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 15px;
  }
  #detail #product_intro .description_title:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 3px;
    margin-top: -2px;
    margin-right: 5px;
    border-radius: 20px;
    background-color: #cc3d3e;
    vertical-align: middle;
  }
  #detail #product_intro .description {
    width: 100%;
    margin: 0;
  }
  #detail #product_intro .description .labels {
    margin: 0 auto 20px auto;
    display: flex;
    flex-wrap: wrap;
  }
  #detail #product_intro .description .labels li {
    height: 70px;
    margin-right: 5px;
  }
  #detail #product_intro .description .labels li img {
    width: auto;
    height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail #product_intro .description .lead {
    font-size: 1.3rem;
    color: #666;
    line-height: 1.625;
  }
  #detail .product_outline img {
    width: 100%;
  }
  #detail .product_outline .title {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 10px;
    border-top: dotted 1px #ccc;
  }
  #detail .product_outline .title span {
    font-size: 1.4rem;
    font-weight: bold;
    background-color: #fff;
    padding: 0 20px 0 0;
    transform: translate3d(0, -8px, 0);
    display: inline-block;
  }
  #detail .product_outline .title span:before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #c7292b;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
  }
  #detail .product_outline .illust {
    margin-bottom: 30px;
  }
  #detail .product_outline .package .list {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #detail .product_outline .package .list li {
    width: 48.5%;
    padding: 5px;
    margin-bottom: 8px;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail .product_outline .package .list li img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail .product_outline .package .list::before {
    content: "";
    display: block;
    wwidth: 48.5%;
    order: 1;
  }
  #detail .product_outline.layout1 {
    width: 100%;
  }
  #detail .product_outline.layout2 {
    width: 100%;
  }
  #detail .product_outline.layout2 .point figure,
  #detail .product_outline.layout2 .illust figure {
    padding: 10px;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail .product_outline.layout2 .point figure img,
  #detail .product_outline.layout2 .illust figure img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail .product_outline.layout2 .package {
    width: 100%;
  }
  #detail .product_outline.layout3 {
    width: 100%;
  }
  #detail .product_outline.layout3 .ex,
  #detail .product_outline.layout3 .illust {
    width: 100%;
  }
  #detail .product_outline.layout3 .ex figure,
  #detail .product_outline.layout3 .illust figure {
    padding: 30px;
    border: solid 1px #ccc;
    border-radius: 4px;
  }
  #detail .product_outline.layout3 .ex figure img,
  #detail .product_outline.layout3 .illust figure img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail .product_outline.layout3 .package {
    width: 100%;
  }
  #detail #product_info {
    margin-top: 30px;
  }
  #detail #product_info .list li {
    width: 100%;
    padding: 20px 0;
    margin-bottom: 5px;
    background: url(../images/product/btn_info_skin.png) #333;
    border-radius: 4px;
    overflow: hidden;
    text-align: center;
    color: #fff;
    cursor: pointer;
  }
  #detail #product_info .list li:hover {
    opacity: .8;
  }
  #detail #product_download {
    padding: 15px 10px 7px 10px;
    margin-top: 30px;
    background-color: #efefe1;
    border-radius: 4px;
  }
  #detail #product_download h3 {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 10px;
  }
  #detail #product_download h3:before {
    content: '';
    display: inline-block;
    background: url(../images/product/icon_download.png) 0 0 no-repeat;
    background-size: 100% auto;
    width: 17px;
    height: 16px;
    margin-right: 5px;
    vertical-align: middle;
  }
  #detail #product_download .caps {
    font-size: 1.2rem;
    line-height: 1.5;
    color: #666;
  }
  #detail #product_download .caps span {
    color: #c7292b;
    text-decoration: underline;
    cursor: pointer;
  }
  #detail #product_download .caps span:hover {
    text-decoration: none;
  }
  #detail #product_download .caps span:before {
    content: '';
    display: inline-block;
    background: url(../images/product/icon_login.png) 0 0 no-repeat;
    background-size: 100% auto;
    width: 14px;
    height: 14px;
    margin-right: 3px;
    vertical-align: middle;
  }
  #detail #product_download .list {
    margin-top: 10px;
  }
  #detail #product_download .list li {
    width: 100%;
    margin-bottom: 7px;
  }
  #detail #product_download .list li a {
    width: 100%;
    height: 100%;
    border: solid 1px #ccc;
    border-radius: 4px;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: #666;
  }
  #detail #product_download .list li a i {
    width: 26px;
    padding: 5px;
    height: 100%;
    text-align: center;
  }
  #detail #product_download .list li a i img {
    width: 19px;
    height: auto;
  }
  #detail #product_download .list li a b {
    width: calc(100% - 26px);
    height: 100%;
    padding: 8px 3px;
    font-size: 12px;
    text-align: center;
    line-height: 1.5;
    border-left: solid 1px #ccc;
  }
  #detail #product_download .list li a b span {
    display: block;
    font-size: 10px;
  }
  #detail #product_download .list li a:hover b {
    background-color: #cc3d3e;
    color: #fff;
    border-radius: 0 4px 4px 0;
  }
  #detail #product_download .list::before {
    content: "";
    display: block;
    width: 204px;
    order: 1;
  }
  #detail #product_download .list::after {
    content: "";
    display: block;
    width: 204px;
  }
  #detail #product_related {
    margin-top: 40px;
  }
  #detail #product_related h3 {
    width: 100%;
    margin-bottom: 5px;
    border-top: dotted 1px #ccc;
  }
  #detail #product_related h3 span {
    font-size: 1.4rem;
    font-weight: bold;
    background-color: #fff;
    padding: 0 10px 0 0;
    transform: translate3d(0, -8px, 0);
    display: inline-block;
  }
  #detail #product_related .list {
    width: 100%;
    border-radius: 0 0 4px 4px;
  }
  #detail #product_related .list li {
    width: 100%;
  }
  #detail #product_related .list li a {
    width: 100%;
    padding: 10px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-decoration: none;
    border-bottom: solid 1px #bbbbbb;
  }
  #detail #product_related .list li a figure {
    width: 90px;
    height: 70px;
    padding: 2px;
    overflow: hidden;
    border-radius: 2px;
    border: solid 1px #e6e6e6;
    text-align: center;
  }
  #detail #product_related .list li a figure img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
  #detail #product_related .list li a h4 {
    width: calc(100% - 90px);
    padding-left: 10px;
    line-height: 1.286;
    font-size: 1.3rem;
    color: #666;
  }
  #detail #product_related .list li a:hover h4 {
    text-decoration: underline;
  }
  #detail #product_related .list::before {
    content: "";
    display: block;
    width: 20%;
    order: 1;
  }
  #detail #product_related .list::after {
    content: "";
    display: block;
    width: 20%;
  }
  #detail #lineup {
    margin: 70px  auto 0 auto;
  }
  #detail #lineup h2 {
    margin-bottom: 35px;
    text-align: center;
    font-size: 2.0rem;
  }
  #detail #lineup h2:after {
    content: '';
    display: block;
    margin: 10px auto 0 auto;
    width: 35px;
    height: 5px;
    border-radius: 3px;
    background-color: #c7292b;
  }
  #detail #lineup .swipe {
    content: '';
    background: url(../images/product/icon_swipe.png) center center no-repeat;
    background-size: auto 100%;
    display: block;
    width: 100%;
    height: 18px;
    margin: 0 auto;
  }
  #detail #lineup .table_wrap {
    width: 100%;
    margin: 10px auto;
    overflow-x: scroll;
  }
  #detail #lineup .lineup_table {
    min-width: 100%;
    border-collapse: collapse;
    empty-cells: show;
  }
  #detail #lineup .lineup_table tr td {
    padding: 4px 5px 3px 5px;
    font-size: 1.0rem;
    vertical-align: middle;
    border: solid 1px #ccc;
    line-height: 1.3;
    text-align: center;
    transition: background-color 300ms linear;
  }
  #detail #lineup .lineup_table tr td a {
    display: block;
  }
  #detail #lineup .lineup_table tr td img {
    width: auto;
    height: 14px;
    vertical-align: middle;
  }
  #detail #lineup .lineup_table tr:hover td {
    background-color: #fbebeb;
  }
  #detail #lineup .lineup_table tr:hover td:hover {
    background-color: #f0c8c8;
  }
  #detail #lineup .lineup_table tr td.hover {
    background-color: #fbebeb;
  }
  #detail #lineup .lineup_table tr:nth-child(1) td {
    color: #fff;
    background-color: #cc3d3e;
    text-align: center;
    border-bottom: none;
    white-space: nowrap;
  }
  #detail #lineup .lineup_table tr:nth-child(1) td:hover {
    background-color: #cc3d3e;
  }
  #detail #lineup .lineup_table tr.bgc td {
    padding: 1px 0;
    background-color: #cccccc;
    border-right: none;
  }

  /* ___________________Product Modal */
  #product_modal {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9000;
    top: 0;
    left: 0;
    display: none;
  }
  #product_modal .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9001;
    top: 0;
    left: 0;
    display: block;
    background-color: rgba(0, 0, 0, 0.7);
    cursor: pointer;
  }
  #product_modal #modal_inner {
    position: fixed;
    z-index: 9002;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #product_modal .modal_wrap {
    display: block;
    background-color: #fff;
    border-radius: 4px;
    position: relative;
  }
  #product_modal .modal_wrap .btn_close {
    position: absolute;
    top: 8px;
    right: 8px;
    cursor: pointer;
  }
  #product_modal .modal_wrap .btn_close:hover {
    opacity: .8;
  }
  #product_modal #modal_info {
    width: 94.67%;
  }
  #product_modal #modal_info h5 {
    margin-top: 10px;
    margin-left: 10px;
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 20px;
  }
  #product_modal #modal_info h5:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 5px;
    margin-top: -2px;
    margin-right: 10px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background-color: #cc3d3e;
    vertical-align: middle;
  }
  #product_modal #modal_info .image_wrap {
    height: calc(100% - 40px);
    padding: 10px;
  }
  #product_modal #modal_info .image_wrap .image {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    display: block;
    margin: 0 auto;
  }
}
